function [errors,reply,messg,moviedirectory]=ClusterDIR(project)
    if ispc == 1
        string2=sprintf('plink -pw %s %s@%s cd /%s%s/; pwd;',...
        getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername);
    else
        string2=sprintf('plink -pw %s %s@%s "cd /%s%s/ ; pwd"',...
        getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername);
    end
    [errors,reply,messg]=unixcluster(string2,'pwd');
    if nargin<1
        if ispc == 1
            string2=sprintf('plink -pw %s %s@%s cd /%s%s/; ls;',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername);
        else
            string2=sprintf('plink -pw %s %s@%s "cd /%s%s/ ; ls;"',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername);
        end
        [errors,reply,messg]=unixcluster(string2,'dir');
    else
        if ispc == 1
            string2=sprintf('plink -pw %s %s@%s cd /%s%s/; ls %s;',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,project);
        else
            string2=sprintf('plink -pw %s %s@%s "cd /%s%s/ ; ls %s;"',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,project);
        end
        errors=unixcluster(string2,sprintf('dir %s',project));
        disp(sprintf('%s',fullfile(project,'runs')))
        disp('---')
        if ispc == 1
            string2=sprintf('plink -pw %s %s@%s cd /%s%s/; ls %s/runs;',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,project);
        else
            string2=sprintf('plink -pw %s %s@%s "cd /%s%s/ ; ls %s/runs;"',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,project);
        end
        moviedirectory=sprintf('dir %s/runs',project);
        [errors,reply,messg]=unixcluster(string2,moviedirectory);
    end
end